Subject: RE: Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 03:01:00 -0700 (PDT)

Jack,
We have located your Fed Ex.  sorry for the confusion.  I have skimmed 
through your comments.  Looks like most of them are credit-related.  Could we 
schedule a call with the lawyers and credit folks to wrap this up and then 
you and I can discuss remaining legal issues?  Let me know what you think as 
well as times that would be good for you and your folks.  I would guess that 
we need about 1-11/2 hours.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	"Falconi, Jack (TIFS)" <[email-masked]>
	05/22/2001 09:07 AM
		 
		 To: [email-masked], "Falconi, Jack (TIFS)" 
<[email-masked]>
		 cc: [email-masked]
		 Subject: RE: Comments

I fed'exed my comments to Susan Bailey for receipt 5/17, and I notified you
of this in an e-mail sent on 5/16.  Let me know if it did not arrive.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, May 22, 2001 9:04 AM
To: [email-masked]
Cc: [email-masked]
Subject: Comments

Jack,
Did you send over your comments?  I have not received anything by fax or
messenger and our business folks are anxious to move this forward.  Please
let me know where things stand.  Thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]